Package org.freeplane.plugin.script.proxy

# Interface Proxy.ConditionalStyles

All Superinterfaces:
  `ConditionalStyles`, `Iterable<ConditionalStyle>`

Enclosing interface:
  Proxy

public static interface Proxy.ConditionalStyles extends ConditionalStyles

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.ConditionalStyles

  `add, add, insert, insert, move, remove`

  ### Methods inherited from interface java.lang.Iterable

  `forEach, iterator, spliterator`